RubyGems Navigation menu

aws-sdk-ssm 1.137.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.138.0 - July 27, 2022 (259 KB)
  2. 1.137.0 - May 04, 2022 (259 KB)
  3. 1.136.0 - April 29, 2022 (258 KB)
  4. 1.135.0 - April 19, 2022 (258 KB)
  5. 1.134.0 - March 25, 2022 (257 KB)
Show all versions (154 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    63ca2872094d83c4f599772bae0ae67df1af06bbb4efce416e37c66bfab89d38

    Total downloads 95,441,174

    For this version 2,258,442

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: